---
name: Hillary Benson
start_date: 2021-05-24
locality: Los Gatos, CA
country: USA
role: <a href="/job-families/product/product-management-leadership/#director-of-product-management">Director, Product Management</a>
reports_to: ddesanto
picture: hillarybenson.jpg
pronouns: she/her
twitter: hillbens
linkedin: hillary-benson
gitlab: hbenson
departments:
  - Product Management
  - Sec Section
  - Sec PM Team
  - Secure PM Team
  - Protect PM Team
specialty: Secure & Protect
story: "Hillary is a product and security leader with a passion for solving meaningful problems in elegant ways. She lives in Los Gatos, CA with her husband and two Welsh Corgis. Prior to GitLab, Hillary served as a product executive in the container security space and led teams in building software tools and executing intelligence collection missions for the National Security Agency. Hillary holds an M.A. in Security Studies from the Georgetown University Walsh School of Foreign Service and an S.B in Management Science from MIT. In her free time, you'll usually find Hillary reading books, watching movies, or exploring the great outdoors.

"
